Categories:
  - System
License: Apache-2.0
WebSite: http://aschillings.co.uk/
SourceCode: https://github.com/alt236/USB-Device-Info---Android
IssueTracker: https://github.com/alt236/USB-Device-Info---Android/issues

AutoName: USB Device Info
Description: |-
    Allows you to list all attached (host mode) USB devices. Information includes:

    * The Device class
    * The USB device path
    * The Vendor ID (VID) and the Product ID (PID)
    * A List of all interfaces and their endpoints

    If you download the accompanying databases, the application will also be able to
    provide you with additional info such as the Vendor of the device (which is not
    necessarily the brand!), the vendor's logo and the product name.

RepoType: git
Repo: https://github.com/alt236/USB-Device-Info---Android.git

Builds:
  - versionName: 0.0.5
    versionCode: 5
    commit: v0.0.5

  - versionName: 1.0.0
    versionCode: 6
    commit: v1.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.0
    versionCode: 7
    commit: v2.0.0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: None
UpdateCheckMode: Tags
CurrentVersion: 0.0.5
CurrentVersionCode: 5
